uuid: c3831841-7bf0-406a-b77a-0806bed4b51a
langcode: en
status: true
dependencies:
  module:
    - menu_link_content
id: menu_link_content.token
label: Token
targetEntityType: menu_link_content
cache: true
